<?xml version="1.0" encoding="UTF-8"?>
<COLORS fileversion="OOTP Developments 2022-08-12 09:30:00">
  <TEAMCOLORS from="" to="" color1="bd1014" color="000000">
    <NOTES> current team colors </NOTES>
    <UNIFORM name="Home" from="" to="" showname="y" shownumber="y" highsocks="n" font="bournemouth_cherries">
      <NOTES>Home uniform</NOTES>
      <CAP color1="bd1014" color2="000000" color3="000000" id="" filname="caps_bournemouth_cherries.png"/>
      <JERSEY color1="bd1014" color2="000000" color3="0c2340" id="" filname="jerseys_bournemouth_cherries.png"/>
      <PANTS color1="bd1014" color2="050505" color3="0c2340" id="" filname="pants_bournemouth_cherries.png"/>
    </UNIFORM>
  </TEAMCOLORS>
</COLORS>